Skip to content

# Interface: PageMenuRegistration

## Hierarchy

- PageMenuRegistration

↳ ClusterPageMenuRegistration

## Index

### Properties

- components
- target
- title

## Properties

### components

• components: PageMenuComponents

Defined in src/extensions/registries/page-menu-registry.ts:12

### `Optional` target

• target? : PageTarget

Defined in src/extensions/registries/page-menu-registry.ts:10

### title

• title: React.ReactNode

Defined in src/extensions/registries/page-menu-registry.ts:11